<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472501</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>311523</com:RegistrationNumber>
  <com:ApplicationDate>2009-12-01</com:ApplicationDate>
  <com:RegistrationDate>2010-04-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-12-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MALL.CZ - Zítra nebo 500 Kč!</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na magnetických, elektronických a optických nosičích, související software a hardware, nosiče dat všeho druhu spadající do třídy 9, elektronické a datové sítě, multimediální aplikace, 3D animace, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, software pro počítače, programové vybavení pro informační technologie a pro komunikaci, programové vybavení umožňující elektronické obchodování, videohry, nahraný software na CD a DVD discích a magnetických médiích, software pro zpětné vyhledávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">shromažďování, poskytování, třídění, překlad informací do počítačových databází nebo jiné zpracovávání obchodních nebo podnikatelských informací, včetně vytváření, zpracovávání a třídění dat v rámci databází, pomoc při řízení obchodní činnosti, průzkum trhu, šíření propagačních informací, zejména systemizace informací do počítačových databází, zpracovávání specializovaných podnikových evidencí, reklamní a propagační činnost, rozšiřování a poskytování reklamních a inzertních materiálů, periodických a neperiodických tiskovin, zejména novin, časopisů určených pro reklamu a propagaci, prospektů, letáků, katalogů, reklamní literatury, brožur v tištěné podobě, na jiných nosných médiích prostřednictvím sítí Internet nebo jiné obdobné veřejné či neveřejné telekomunikační sítě, reklamní, propagační a inzertní činnost, využití Internetu ke komerčním účelům, služby související se záznamem, přepisem, vypracováním a kompilací dat a informací, zejména v oblasti obchodu a reklamy, obchodní činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bankovnictví, banky úvěrové, úvěrové karty (služby týkající se -), půjčky (financování)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">komunikace a přenos dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu pomocí telefonů, mobilních telefonů, telefaxů, satelitů, počítačů či terminálů nebo jakýmikoliv jinými prostředky, včetně přenosu elektronické pošty a přenosu dat v reálnem čase (přenosu zvuku, obrazu, textu nebo jiných dat či informací) a poskytování a zprostředkovávání služeb s tím spojených včetně poskytování přístupu a připojení k těmto telekomunikačním sítím včetně Internetu, provozování veřejné nebo neveřejné telekomunikační sítě, šíření a zpřístupňování elektronických tiskovin, časopisů, periodik, knih a jiných dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu, informační služby na Internetu včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, tisková agentura, komunikační služby, zejména provozování internetového serveru, přenos dat a informací prostřednictvím multimediálních systémů a sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava (automobilová), doručovací služby, kurýrské služby, doručování balíků, doručování zboží, skladování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrhy, strukturování a programování či jiné vytváření počítačových programů a počítačových systémů, zejména programového vybavení internetových, intranetových či jiných síťových serverů, serverových stanic a systémů, včetně jeho instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich poskytování přístupu k nim a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, včetně jejich instalace, zavádění, aktualizace a údržby, hostování (poskytování volného prostoru) pro internetové či intranetové počítačové stránky a nástěnky (webpages a websites) nebo hostování (poskytování volného prostoru) v rámci těchto stránek či nástěnek, hostování (poskytování volného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentu, dat či jiných, údajů z fyzických médií na elektronická media, tvorba a správa webových stránek, vývoj internetových aplikací, informační architektura, poskytování projektů a návrhů při výběru dodavatelů internetových technologií, projektové řízení internetových prezentací a webových aplikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-12-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Allegro Retail a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
